<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>My Movies</title>
    <!-- GOOGLE FONT -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900&display=swap"
      rel="stylesheet"
    />
    <!-- OWL CAROUSEL -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
      integrity="sha512-tS3S5qG0BlhnQROyJXvNjeEM4UpMXHrQfTGmbQ1gKmelCxlSEBUaxhRBj/EFTzpbP4RVSrpEikbmdJobCvhE3g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- BOX ICONS -->
    <link
      href="https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css"
      rel="stylesheet"
    />
    <!-- APP CSS -->
    <link rel="stylesheet" href="grid.css" />
    <link rel="stylesheet" href="app.css" />
  </head>

  <body>
    <!-- NAV -->
    <div class="nav-wrapper">
      <div class="container">
        <div class="nav">
          <a href="#" class="logo">
            <!-- bx-tada = animation -->
            <i class="bx bx-movie-play bx-tada main-color"></i>My
            <span class="main-color">Movies</span>
          </a>
          <ul class="nav-menu" id="nav-menu">
            <li><a href="#">Home</a></li>
            <li><a href="#">Genre</a></li>
            <li><a href="#">Movies</a></li>
            <li><a href="#">Series</a></li>
            <li><a href="#">About</a></li>
            <li>
              <a href="#" class="btn btn-hover">
                <span>Sign in</span>
              </a>
            </li>
          </ul>
          <!-- MOBILE MENU TOGGLE -->
          <div class="hamburger-menu" id="hamburger-menu">
            <div class="hamburger"></div>
          </div>
        </div>
      </div>
    </div>
    <!-- END NAV -->

    <!-- HERO SECTION -->
    <div class="hero-section">
      <!-- HERO SLIDE -->
      <div class="hero-slide">
        <div class="owl-carousel carousel-nav-center" id="hero-carousel">
          <!-- SLIDE ITEM 1 -->
          <div class="hero-slide-item">
            <img src="./images/black-banner.png" alt="hero-section" />
            <div class="overlay"></div>
            <div class="hero-slide-item-content">
              <div class="item-content-wrapper">
                <div class="item-content-title top-down">Black Panther</div>
                <div class="movie-infos top-down delay-2">
                  <div class="movie-info">
                    <i class="bx bxs-star"></i>
                    <span>9.5</span>
                  </div>
                  <div class="movie-info">
                    <i class="bx bxs-time"></i>
                    <span>120 mins</span>
                  </div>
                  <div class="movie-info">
                    <span>HD</span>
                  </div>
                  <div class="movie-info">
                    <span>16+</span>
                  </div>
                </div>
                <div class="item-content-description top-down delay-4">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi
                  repudiandae id porro aliquam? Quia iure quisquam repudiandae
                  delectus, minima ad, nihil officiis ipsum reprehenderit
                  commodi id nisi cupiditate saepe provident.
                </div>
                <div class="item-action top-down delay-6">
                  <a href="#" class="btn btn-hover">
                    <i class="bx bxs-right-arrow"></i>
                    <span>Watch Now</span>
                  </a>
                </div>
              </div>
            </div>
          </div>
          <!-- SLIDE ITEM 2 -->
          <div class="hero-slide-item">
            <img src="./images/supergirl-banner.jpg" alt="hero-section" />
            <div class="overlay"></div>
            <div class="hero-slide-item-content">
              <div class="item-content-wrapper">
                <div class="item-content-title top-down">Supergirl</div>
                <div class="movie-infos top-down delay-2">
                  <div class="movie-info">
                    <i class="bx bxs-star"></i>
                    <span>9.5</span>
                  </div>
                  <div class="movie-info">
                    <i class="bx bxs-time"></i>
                    <span>120 mins</span>
                  </div>
                  <div class="movie-info">
                    <span>HD</span>
                  </div>
                  <div class="movie-info">
                    <span>16+</span>
                  </div>
                </div>
                <div class="item-content-description top-down delay-4">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi
                  repudiandae id porro aliquam? Quia iure quisquam repudiandae
                  delectus, minima ad, nihil officiis ipsum reprehenderit
                  commodi id nisi cupiditate saepe provident.
                </div>
                <div class="item-action top-down delay-6">
                  <a href="#" class="btn btn-hover">
                    <i class="bx bxs-right-arrow"></i>
                    <span>Watch Now</span>
                  </a>
                </div>
              </div>
            </div>
          </div>
          <!-- SLIDE ITEM 3 -->
          <div class="hero-slide-item">
            <img src="./images/wanda-banner.jpg" alt="hero-section" />
            <div class="overlay"></div>
            <div class="hero-slide-item-content">
              <div class="item-content-wrapper">
                <div class="item-content-title top-down">Wanda Vision</div>
                <div class="movie-infos top-down delay-2">
                  <div class="movie-info">
                    <i class="bx bxs-star"></i>
                    <span>9.5</span>
                  </div>
                  <div class="movie-info">
                    <i class="bx bxs-time"></i>
                    <span>120 mins</span>
                  </div>
                  <div class="movie-info">
                    <span>HD</span>
                  </div>
                  <div class="movie-info">
                    <span>16+</span>
                  </div>
                </div>
                <div class="item-content-description top-down delay-4">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi
                  repudiandae id porro aliquam? Quia iure quisquam repudiandae
                  delectus, minima ad, nihil officiis ipsum reprehenderit
                  commodi id nisi cupiditate saepe provident.
                </div>
                <div class="item-action top-down delay-6">
                  <a href="#" class="btn btn-hover">
                    <i class="bx bxs-right-arrow"></i>
                    <span>Watch Now</span>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- END HERO SLIDE -->
      <!-- TOP MOVIES SLIDE -->
      <div class="top-movies-slide">
        <div class="owl-carousel" id="top-movies-slide">
          <!-- MOVIE ITEM 1 -->
          <div class="movie-item">
            <img src="./images/series/supergirl.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Supergirl</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </div>
          <!-- MOVIE ITEM 2 -->
          <div class="movie-item">
            <img
              src="./images/movies/captain-marvel.png"
              alt="top-movies-img"
            />
            <div class="movie-item-content">
              <div class="movie-item-title">Captain Marvel</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </div>
          <!-- MOVIE ITEM 3 -->
          <div class="movie-item">
            <img
              src="./images/cartoons/demon-slayer.jpg"
              alt="top-movies-img"
            />
            <div class="movie-item-content">
              <div class="movie-item-title">Infinity Train</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </div>
          <!-- MOVIE ITEM 4 -->
          <div class="movie-item">
            <img src="./images/movies/blood-shot.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Bloodshot</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </div>
          <!-- MOVIE ITEM 5 -->
          <div class="movie-item">
            <img src="./images/series/wanda.png" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Wanda Vision</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </div>
          <!-- MOVIE ITEM 6 -->
          <div class="movie-item">
            <img src="./images/movies/bat-man.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">The Dark Knight</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- END TOP MOVIES SLIDE -->
    </div>
    <!-- END HERO SECTION -->

    <!-- LASTEST MOVIES SECTION -->
    <div class="section">
      <div class="container">
        <div class="section-header">latest movies</div>
        <div class="movies-slide carousel-nav-center owl-carousel">
          <!-- MOVIE ITEM 1 -->
          <a href="#" class="movie-item">
            <img src="./images/movies/theatre-dead.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Theatre of the dead</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 2 -->
          <a href="#" class="movie-item">
            <img src="./images/movies/resident-evil.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Resident Evil</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 3 -->
          <a href="#" class="movie-item">
            <img src="./images/movies/transformer.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Transformer</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 4 -->
          <a href="#" class="movie-item">
            <img
              src="./images/movies/captain-marvel.png"
              alt="top-movies-img"
            />
            <div class="movie-item-content">
              <div class="movie-item-title">Captain Marvel</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 5 -->
          <a href="#" class="movie-item">
            <img src="./images/movies/hunter-killer.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Hunter Killer</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 6 -->
          <a href="#" class="movie-item">
            <img src="./images/movies/blood-shot.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Bloodshot</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 7 -->
          <a href="#" class="movie-item">
            <img src="./images/movies/call.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Call</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
        </div>
      </div>
    </div>
    <!-- END LASTEST MOVIES SECTION -->

    <!-- LASTEST SERIES SECTION -->
    <div class="section">
      <div class="container">
        <div class="section-header">latest series</div>
        <div class="movies-slide carousel-nav-center owl-carousel">
          <!-- MOVIE ITEM 1 -->
          <a href="#" class="movie-item">
            <img src="./images/series/penthouses.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Penthouses</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 2 -->
          <a href="#" class="movie-item">
            <img src="./images/series/mandalorian.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">The Mandalorian</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 3 -->
          <a href="#" class="movie-item">
            <img
              src="./images/series/stranger-thing.jpg"
              alt="top-movies-img"
            />
            <div class="movie-item-content">
              <div class="movie-item-title">Stranger Things</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 4 -->
          <a href="#" class="movie-item">
            <img src="./images/series/start-trek.jpeg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Star Trek</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 5 -->
          <a href="#" class="movie-item">
            <img src="./images/series/the-falcon.webp" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">The Falcon</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 6 -->
          <a href="#" class="movie-item">
            <img src="./images/series/wanda.png" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Wanda Vision</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 7 -->
          <a href="#" class="movie-item">
            <img src="./images/series/supergirl.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Captain Marvel</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
        </div>
      </div>
    </div>
    <!-- END LASTEST SERIES SECTION -->

    <!-- LASTEST CARTOON SECTION -->
    <div class="section">
      <div class="container">
        <div class="section-header">latest cartoons</div>
        <div class="movies-slide carousel-nav-center owl-carousel">
          <!-- MOVIE ITEM 1 -->
          <a href="#" class="movie-item">
            <img src="./images/cartoons/coco.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Coco</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 2 -->
          <a href="#" class="movie-item">
            <img src="./images/cartoons/weathering.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">天気の子</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 3 -->
          <a href="#" class="movie-item">
            <img
              src="./images/cartoons/demon-slayer.jpg"
              alt="top-movies-img"
            />
            <div class="movie-item-content">
              <div class="movie-item-title">Demon Slayder</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 4 -->
          <a href="#" class="movie-item">
            <img src="./images/cartoons/your-name.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Kimi no nawa</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 5 -->
          <a href="#" class="movie-item">
            <img src="./images/cartoons/dragon.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Dragon Ball</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 6 -->
          <a href="#" class="movie-item">
            <img
              src="./images/cartoons/over-the-moon.jpg"
              alt="top-movies-img"
            />
            <div class="movie-item-content">
              <div class="movie-item-title">Over The Moon</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
          <!-- MOVIE ITEM 7 -->
          <a href="#" class="movie-item">
            <img src="./images/cartoons/croods.jpg" alt="top-movies-img" />
            <div class="movie-item-content">
              <div class="movie-item-title">Croods</div>
              <div class="movie-infos">
                <div class="movie-info">
                  <i class="bx bxs-star"></i>
                  <span>9.5</span>
                </div>
                <div class="movie-info">
                  <i class="bx bxs-time"></i>
                  <span>120 mins</span>
                </div>
                <div class="movie-info">
                  <span>HD</span>
                </div>
                <div class="movie-info">
                  <span>16+</span>
                </div>
              </div>
            </div>
          </a>
        </div>
      </div>
    </div>
    <!-- END LASTEST CARTOON SECTION -->

    <!-- SPECIAL MOVIE SECTION -->
    <div class="section">
      <div class="hero-slide-item">
        <img src="./images/transformer-banner.jpg" alt="hero-section" />
        <div class="hero-slide-item-content">
          <div class="item-content-wrapper">
            <div class="item-content-title">Transformer</div>
            <div class="movie-infos">
              <div class="movie-info">
                <i class="bx bxs-star"></i>
                <span>9.5</span>
              </div>
              <div class="movie-info">
                <i class="bx bxs-time"></i>
                <span>120 mins</span>
              </div>
              <div class="movie-info">
                <span>HD</span>
              </div>
              <div class="movie-info">
                <span>16+</span>
              </div>
            </div>
            <div class="item-content-description">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi
              repudiandae id porro aliquam? Quia iure quisquam repudiandae
              delectus, minima ad, nihil officiis ipsum reprehenderit commodi id
              nisi cupiditate saepe provident.
            </div>
            <div class="item-action">
              <a href="#" class="btn btn-hover">
                <i class="bx bxs-right-arrow"></i>
                <span>Watch Now</span>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- END SPECIAL MOVIE SECTION -->

    <!-- PRICING SECTION -->
    <div class="section">
      <div class="container">
        <div class="pricing">
          <div class="pricing-header">
            My <span class="main-color">Movies</span> pricing
          </div>
          <div class="pricing-list">
            <div class="row">
              <div class="col-4 col-md-12 col-sm-12">
                <div class="pricing-box">
                  <div class="pricing-box-header">
                    <div class="pricing-name">Basic</div>
                    <div class="pricing-price">Free</div>
                  </div>
                  <div class="pricing-box-content">
                    <p>Originals</p>
                    <p>Swich plans anytime</p>
                    <p><del>65+ top Live</del></p>
                    <p><del>TV Chanels</del></p>
                  </div>
                  <div class="pricing-box-action">
                    <a href="#" class="btn btn-hover">
                      <span>Register now</span>
                    </a>
                  </div>
                </div>
              </div>
              <div class="col-4 col-md-12 col-sm-12">
                <div class="pricing-box highlight">
                  <div class="pricing-box-header">
                    <div class="pricing-name">
                      <span class="main-color">Premium</span>
                    </div>
                    <div class="pricing-price">$42.99 <span>/month</span></div>
                  </div>
                  <div class="pricing-box-content">
                    <p>Originals</p>
                    <p>Swich plans anytime</p>
                    <p>65+ top Live</p>
                    <p><del>TV Chanels</del></p>
                  </div>
                  <div class="pricing-box-action">
                    <a href="#" class="btn btn-hover">
                      <span>Register now</span>
                    </a>
                  </div>
                </div>
              </div>
              <div class="col-4 col-md-12 col-sm-12">
                <div class="pricing-box">
                  <div class="pricing-box-header">
                    <div class="pricing-name">VIP</div>
                    <div class="pricing-price">$72.99 <span>/month</span></div>
                  </div>
                  <div class="pricing-box-content">
                    <p>Originals</p>
                    <p>Swich plans anytime</p>
                    <p>65+ top Live</p>
                    <p>TV Chanels</p>
                  </div>
                  <div class="pricing-box-action">
                    <a href="#" class="btn btn-hover">
                      <span>Register now</span>
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- END PRICING SECTION -->

    <!-- FOOTER SECTION -->
    <footer class="section">
      <div class="container">
        <div class="row">
          <!-- CONTENT LEFT -->
          <div class="col-4 col-md-6 col-sm-12">
            <div class="content">
              <a href="#" class="logo">
                <!-- bx-tada = animation -->
                <i class="bx bx-movie-play bx-tada main-color"></i>My
                <span class="main-color">Movies</span>
              </a>
              <p>
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Sapiente unde illum aliquam, voluptatum soluta quam. Eos
                doloremque consequuntur exercitationem aut facere dolorum in
                nam, non cum sit maiores et mollitia!
              </p>
              <div class="social-list">
                <a href="#" class="social-item">
                  <i class="bx bxl-facebook"></i>
                </a>
                <a href="#" class="social-item">
                  <i class="bx bxl-twitter"></i>
                </a>
                <a href="#" class="social-item">
                  <i class="bx bxl-instagram"></i>
                </a>
              </div>
            </div>
          </div>
          <!-- END CONTENT LEFT -->

          <!-- CONTENT RIGHT -->
          <div class="col-8 col-md-6 col-sm-12">
            <div class="row">
              <div class="col-3 col-md-6 col-sm-12">
                <div class="content">
                  <p><b>My Movies</b></p>
                  <ul class="footer-menu">
                    <li><a href="#">About Us</a></li>
                    <li><a href="#">My Profile</a></li>
                    <li><a href="#">Pricing Plans</a></li>
                    <li><a href="#">Contacts</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-3 col-md-6 col-sm-12">
                <div class="content">
                  <p><b>Browse</b></p>
                  <ul class="footer-menu">
                    <li><a href="#">About Us</a></li>
                    <li><a href="#">My Profile</a></li>
                    <li><a href="#">Pricing Plans</a></li>
                    <li><a href="#">Contacts</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-3 col-md-6 col-sm-12">
                <div class="content">
                  <p><b>Help</b></p>
                  <ul class="footer-menu">
                    <li><a href="#">About Us</a></li>
                    <li><a href="#">My Profile</a></li>
                    <li><a href="#">Pricing Plans</a></li>
                    <li><a href="#">Contacts</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-3 col-md-6 col-sm-12">
                <div class="content">
                  <p><b>Download App</b></p>
                  <ul class="footer-menu">
                    <li>
                      <a href="#">
                        <img src="./images/google-play.png" alt="icon-footer" />
                      </a>
                    </li>
                    <li>
                      <a href="#">
                        <img src="./images/app-store.png" alt="icon-footer" />
                      </a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <!-- END CONTENT RIGHT -->
        </div>
      </div>
    </footer>
    <!-- END FOOTER SECTION -->

    <!-- COPYRIGHT SECTION -->
    <div class="copyright">
      Copyright &copy;2022
      <a
        href="https://gitlab.com/devcamp120.j2110/tailh/mini-project"
        target="_blank"
        >Le Huu Tai</a
      >
    </div>
    <!-- END COPYRIGHT SECTION -->

    <!-- SCRIPT -->
    <!-- JQUERY -->
    <script
      src="https://code.jquery.com/jquery-3.6.0.min.js"
      integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
      crossorigin="anonymous"
    ></script>
    <!-- OWL CAROUSEL -->
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"
      integrity="sha512-bPs7Ae6pVvhOSiIcyUClR7/q2OAsRiovw4vAkX+zJbw3ShAeeqezq50RIIcIURq7Oa20rW2n2q+fyXBNcU9lrw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <!-- APP -->
    <script src="./app.js"></script>
  </body>
</html>
